:root {
    --primary-color: #007d50;
    --background-color: #fbd902;
}
#header{
    background-color: var(--background-color);
}
#header .head_main .main_menu li .title{
    color: #000000;
}
#header .head_main .main_menu li:hover .title{
    color: var(--primary-color);
}
#header .head_main .logo .img{
    width: 108px;
}
.home_slider .bg_slider{
    padding: 136px 0;
}
.section_home .card_header .title{
    color: var(--primary-color);
}
.home_about .content .title{
    color: var(--primary-color);
}
.home_about .content .ls_about_commit > li{
    color: var(--primary-color);
}
.home_about .images .logo{
    border: 2px dashed var(--primary-color);
}
.home_catalog .ls_catalog .ls_item .title{
    color: var(--primary-color);
}
.home_brand{
    background-color: var(--background-color);
}
.home_c2a{
    background-color: var(--background-color);
}
.home_c2a .phone{
    color: var(--primary-color);
}
.home_c2a .des{
    color: var(--primary-color);
}
.product_content_content .tbl_style_1{
    margin-bottom: 16px;
}
#header .head_main .head_action a{
    color: #ffffff;
}
.product_general .product_title{
    color: var(--primary-color);
}
.section_product .card_header .title{
    color: var(--primary-color);
}
.product_guarantee .guarantee_item a{
    color: var(--primary-color);
}
.section_home .view_more{
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
}
.product_image #avatar_thumbs .swiper-slide-thumb-active{
    border: 1px solid var(--primary-color) !important;
}
.product_contact .contact_item a{
    color: var(--primary-color);
}
.product_policy .policy_item i{
    color: var(--primary-color);
}
.product_contact .contact_item i{
    color: var(--primary-color);
}
.product_content_content_bottom ul.none_style > li > i{}
.section_contact .contact_item i{
    color: var(--primary-color);
}
.catalog_head .title {
    color: var(--primary-color);
}
.content_intro h2{
    color: var(--primary-color);
}
.ls_why i,
.ls_cat i{
    color: var(--primary-color);
}
.ls_why strong,
.ls_cat h3{
    color: var(--primary-color);
}
.product_content_content_bottom ul.none_style > li i{
    color: var(--primary-color);
}
.ls_why_product{
    color: var(--primary-color);
}
.section_certification .certification_item .title{
    color: var(--primary-color);
}
.section_blog_post .post_content .title{
    color: var(--primary-color);
}
.section_sidebar .content .sidebar_ls .sidebar_ls_item a{
    color: var(--primary-color);
}
.section_pagination > ul > li.current a{
    background-color: var(--primary-color);
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}
.section_pagination > ul > li > a:hover{
    border: 1px solid var(--primary-color);
}
.home_c2a .ls_contact i{
    color: var(--primary-color);
}
.footer{
    background-color: var(--background-color);
}
.f_col_title{
    color: var(--primary-color);
}
.f_des{}
.footer a{
    color: var(--primary-color);
}
.copy_right{
    color: #3e3e3e;
}
.copy_right a{
    color: var(--primary-color);
}
.section_product .view_more{
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
}
.section_contact .contact_item .group .group_name{
    color: var(--primary-color);
}
.section_contact .title{
    color: var(--primary-color);
}
.ls_policy > li.active > a{
    color: var(--primary-color) !important;
}
.policy_content h1{
    color: var(--primary-color);
}
.policy_content a{
    color: var(--primary-color);
}
.side_menu .menu_top{
    background-color: var(--background-color);
    color: var(--primary-color);
}
#header .head_main .i_menu{
    color: var(--primary-color);
}
.section_content_text .card_header .title {
    color: var(--primary-color);
}
.section_content_text #text_content #__text h3{
    color: var(--primary-color);
}
.section_content_text #text_content #__text a{
    color: var(--primary-color);
}
.ls_product .ls_item:hover .title{
    color: var(--primary-color);
}
.product_content .product_content_content a{
    color: var(--primary-color);
}
#header .head_main .head_action a{
    background-color: var(--primary-color);
}
.tbl_style_1{
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}
.tbl_style_1 tr{}
.tbl_style_1 tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.tbl_style_1 td,.tbl_style_1 th{
    border: 0;
    width: 50%;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
    word-break: break-word;
    width: 33.33%;
    word-wrap: break-word;
    white-space: normal;
}
.tbl_style_1 th{
    font-weight: 500;
}
.tbl_style_1 tbody tr:nth-of-type(odd) td:last-child {
    border-left: 1px solid #fff;
}
.tbl_style_1 tbody tr:nth-of-type(even) td:first-child {
    border-right: 1px solid #f9f9f9;
}
.tbl_style_1 .title{
    font-weight: 500;
}
/* Table style 2 */
.tbl_style_2{
    width: 100% !important;
    border-collapse: collapse;
    font-size: 14px;
    margin-bottom: 12px;
}
.tbl_style_2 tr{

}
.tbl_style_2 tr td{
    border: 1px solid #f9f9f9;
    border-collapse: collapse;
    padding: 6px 12px;
    vertical-align: middle;
}
.tbl_style_2 a{
    color: #00457c;
}
/* CTA_blog */
.CTA_blog{
    background-color: #f45e06;
    border: none;
    color: #ffffff !important;
    margin-bottom: 12px;
}